<xml> </xml>

btb-class |

# BetterListViewSelectedIndexCollection Properties

The properties of the BetterListViewSelectedIndexCollection class are listed below. For a complete list of BetterListViewSelectedIndexCollection class members, see the BetterListViewSelectedIndexCollection Members topic.

#### Public Instance Properties

Item | Gets or sets the selected item at the specified index.

#### See Also

BetterListViewSelectedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace